# Role: apt

## Description

Configures APT.

https://wiki.debian.org/Apt

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.apt
  vars:
    ...
```

### Vars

`apt_configs`:

List of APT configs to install under /etc/apt/apt.conf.d.

List has items that have fields:

- 'name'
- 'config'
